Subject: [nfsv4] NFSv4 Interim meeting (Feb 18-19) - Action: Reserve a spot

From: Thomas Haynes <[email-masked]>
Date: Mon, 10 Jan 2011 10:01:32 -0800

I'm trying to see if I need to get a room for upto 25 or a larger venue.

If this were a regular working group meeting, I could make an accurate
guess, but since it is juxtaposed with other events and in the Bay Area ....

Please respond directly to me if you plan on attending.

Note that we won't turn anyone away, but by responding early, you get
to influence how many latecomers get to stand. :->